<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://phuketer.com/w/index.php?action=history&amp;feed=atom&amp;title=Template%3ABo-textonly%2Ffonts.css</id>
	<title>Template:Bo-textonly/fonts.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://phuketer.com/w/index.php?action=history&amp;feed=atom&amp;title=Template%3ABo-textonly%2Ffonts.css"/>
	<link rel="alternate" type="text/html" href="https://phuketer.com/w/index.php?title=Template:Bo-textonly/fonts.css&amp;action=history"/>
	<updated>2026-06-17T19:56:11Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.45.2</generator>
	<entry>
		<id>https://phuketer.com/w/index.php?title=Template:Bo-textonly/fonts.css&amp;diff=864&amp;oldid=prev</id>
		<title>imported&gt;Scyrme: Undid revision 1341960327 by Scyrme (talk)</title>
		<link rel="alternate" type="text/html" href="https://phuketer.com/w/index.php?title=Template:Bo-textonly/fonts.css&amp;diff=864&amp;oldid=prev"/>
		<updated>2026-03-06T04:32:51Z</updated>

		<summary type="html">&lt;p&gt;Undid revision &lt;a href=&quot;/wiki/Special:Diff/1341960327&quot; title=&quot;Special:Diff/1341960327&quot;&gt;1341960327&lt;/a&gt; by &lt;a href=&quot;/wiki/Special:Contributions/Scyrme&quot; title=&quot;Special:Contributions/Scyrme&quot;&gt;Scyrme&lt;/a&gt; (&lt;a href=&quot;/w/index.php?title=User_talk:Scyrme&amp;amp;action=edit&amp;amp;redlink=1&quot; class=&quot;new&quot; title=&quot;User talk:Scyrme (page does not exist)&quot;&gt;talk&lt;/a&gt;)&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* {{pp-template}} */&lt;br /&gt;
.uchen {&lt;br /&gt;
	font-family: &amp;#039;Jomolhari&amp;#039;, &amp;#039;DDC Uchen&amp;#039;, &amp;#039;DDC Jogyig&amp;#039;,&amp;#039;Uchen&amp;#039;, &amp;#039;Noto Serif Tibetan Medium&amp;#039;, &amp;#039;Noto Serif Tibetan&amp;#039;, &amp;#039;BabelStone Tibetan Slim&amp;#039;, &amp;#039;Yagpo Tibetan Uni&amp;#039;, &amp;#039;Noto Sans Tibetan&amp;#039;, &amp;#039;Microsoft Himalaya&amp;#039;, &amp;#039;Kailash&amp;#039;, &amp;#039;DDC Uchen&amp;#039;, &amp;#039;TCRC Youtso Unicode&amp;#039;, &amp;#039;Tibetan Machine Uni&amp;#039;, &amp;#039;Qomolangma-Uchen Sarchen&amp;#039;, &amp;#039;Qomolangma-Uchen Sarchung&amp;#039;, &amp;#039;Qomolangma-Uchen Suring&amp;#039;, &amp;#039;Qomolangma-Uchen Sutung&amp;#039;, &amp;#039;Qomolangma-Title&amp;#039;, &amp;#039;Qomolangma-Subtitle&amp;#039;, &amp;#039;DDC Rinzin&amp;#039;, &amp;#039;Qomolangma-Woodblock&amp;#039;, &amp;#039;Qomolangma-Dunhuang&amp;#039;;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ume {&lt;br /&gt;
	font-family: &amp;#039;Qomolangma-Betsu&amp;#039;, &amp;#039;Qomolangma-Chuyig&amp;#039;, &amp;#039;Qomolangma-Drutsa&amp;#039;, &amp;#039;Qomolangma-Edict&amp;#039;, &amp;#039;Qomolangma-Tsumachu&amp;#039;, &amp;#039;Qomolangma-Tsuring&amp;#039;, &amp;#039;Qomolangma-Tsutong&amp;#039;, &amp;#039;TibetanSambhotaYigchung&amp;#039;, &amp;#039;TibetanTsugRing&amp;#039;, &amp;#039;TibetanYigchung&amp;#039;;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.phagspa {&lt;br /&gt;
	font-family: &amp;#039;Qomolangma-Horyig&amp;#039;;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>imported&gt;Scyrme</name></author>
	</entry>
</feed>